.group-notification {

  .gd-name {
    min-width: 220px;
    display: inline-block;
  }

  .gd-edit {
    display: inline-block;
  }

  .gd-edit-btn {
    border: none;
    background: none;
  }

  .notification-tabs {
    min-width: 370px;

    .md-tab {
      border: 1px solid #000;
    }

    .md-active {
      background-color: #000000;
      color: #ffffff;
    }

    .member-link {
      display: inline-block;
      vertical-align: top;

      i {
        font-size: 25px;
      }
    }

    .notif-name {
      min-width: 270px;
      font-size: 20px;
      font-weight: 700;

      .notif-details {
        font-size: 12px;
      }
    }

    .notif-status {

      md-switch {
        margin: 0;
      }
    }
  }

}
